/*cataloghi - brochure*/

.download_matpub_foto {
	float: left;
	width: 250px;
	position: relative;}

.download_matpub_testo {
	float: left;
	width: 360px;
	position: relative;
	padding-top: 30px;
	padding-left: 20px;
	text-align: left;}

.download_matpub_freccia {
	float: left;
	width: 10px;
	position: relative;
	padding-top: 7px;}

.download_matpub_riga {
	float: left;
	width: 190px;
	position: relative;
	padding-top: 0px;
	padding-bottom: 3px;
	font-size: 12px;}

/*area riservata*/

.arearisfreccia {
	float: left;
	width: 10px;
	position: relative;
	padding-top: 4px;
	line-height: 1px;
	font-size: 1px;}

.arearisvoce {
	float: left;
	width: 150px;
	position: relative;}

/*CSS back office*/

.titolo {
	position: relative;
	font-size: 14px;}

.tabcms {
	float: left;
	position: relative;}

.tabcmsdealerbox {
	float: left;
	width: 210px;
	position: relative;
	padding-right: 10px;}

/*dealers*/

.tabcmsdealer {
	float: left;
	width: 630px;
	position: relative;}

.tabcmsdealertesto {
	float: left;
	width: 370px;
	position: relative;
	padding-right: 30px;}

.tabcmsdealerimg {
	float: left;
	width: 230px;
	position: relative;}

.tabcmsdealersx {
	float: left;
	width: 60px;
	position: relative;
	font-weight: bold;}

.tabcmsdealerdx {
	float: left;
	width: 310px;
	position: relative;}

.tabcmsdealerbox {
	float: left;
	width: 300px;
	position: relative;
	padding-right: 30px;}

/*esempi applicazione*/

#esempi_applicazione_ext {
	float: left;
	width: 960px;
	position: relative;}

#esempi_applicazione_ext a:link {color: #191919; text-decoration: none;}
#esempi_applicazione_ext a:visited {color: #191919; text-decoration: none;}
#esempi_applicazione_ext a:hover {color: #191919; text-decoration: none;}

.esempi_applicazione_box {
	float: left;
	width: 300px;
	position: relative;
	margin-right: 30px;}

.esempi_applicazione_foto {
	float: left;
	width: 630px;
	height: 400px;
	position: relative;}

#esempi_applicazione_open_gall_foto {
	width: 630px;
	height: 32px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding-top: 18px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #000000;
	filter: alpha(opacity=85); 
	-moz-opacity: 0.85;
	opacity: 0.85;}

#esempi_applicazione_open_gall_foto a:link {color: #ffffff; text-decoration: none;}
#esempi_applicazione_open_gall_foto a:visited {color: #ffffff; text-decoration: none;}
#esempi_applicazione_open_gall_foto a:hover {color: #ffffff; text-decoration: none;}

.esempi_applicazione_lista_foto {
	float: left;
	width: 300px;
	height: 300px;
	position: relative;}

.coldx_say_menu_progetti_sx {
	float: left;
	width: 20px;
	position: relative;
	margin-top: 5px;
	text-align: center;
	font-family: 'HelveticaNeueETW01-55Rg', Helvetica, Arial, Verdana, sans-serif;}

.coldx_say_menu_progetti_dx {
	float: left;
	width: 280px;
	position: relative;
	margin-top: 5px;
	font-family: 'HelveticaNeueETW01-55Rg', Helvetica, Arial, Verdana, sans-serif;}

#esempicolsx {
	float: left;
	width: 370px;
	position: relative;
	padding-right: 30px;}

#esempicoldx {
	float: left;
	width: 230px;
	position: relative;}

.esempifreccia {
	float: left;
	width: 10px;
	position: relative;
	padding-top: 4px;}

.esempivoce {
	float: left;
	width: 220px;
	position: relative;}

/*mappa google e indicazioni*/

#map {
	float: left;
	width: 100%;
	height: 350px;}

#partenza {
	width: 150px;
	padding: 10px;
	margin-left: 10px;}

#calcolapercorso {float: right;}
#location {width: 630px;}
#indicazioni {float: left; width: 630px;}